

%define framework plasma-workspace-wallpapers

Summary:        Plasma wallpapers
Name:           %framework
Version: 		5.12.4
Release:        %mkrel 1
License:        GPLv2+
Group:          Graphical desktop/KDE5
Source0:        http://fr2.rpmfind.net/linux/KDE/stable/plasma/%{framework}-%{version}.tar.xz
URL:            https://www.kde.org/
BuildArch:      noarch
BuildRequires:  kf5-macros
BuildRequires: %{_lib}qt5core-devel

%description
Plasma wallpapers

%files
%_kf5_datadir/wallpapers/*

#--------------------------------------------------------------------

%prep
%setup -q -n %framework-%version

%build
%cmake_kf5 -DSYSCONF_INSTALL_DIR="%_sysconfdir" -DCMAKE_BUILD_TYPE=Release -DBUILD_TESTING=OFF
%make

%install
rm -rf %buildroot
%makeinstall_std -C build


%changelog
* Tue Mar 27 2018 bb2 <bb2> - 5.12.4-1pclos2018
- new version

* Tue Mar 06 2018 bb2 <bb2> - 5.12.3-1pclos2018
- new version

* Wed Feb 21 2018 bb2 <bb2> - 5.12.2-1pclos2018
- new version

* Wed Feb 14 2018 bb2 <bb2> - 5.12.1-1pclos2018
- new version

* Wed Feb 07 2018 bb2 <bb2> - 5.12.0-1pclos2018
- new version

* Tue Jan 02 2018 tex - 5.11.5-1pclos2018
- new version

* Sat Dec 09 2017 bb2 <bb2> - 5.11.4-2pclos2017
- rebuild against updates

* Wed Nov 29 2017 bb2 <bb2> - 5.11.4-1pclos2017
- new version

* Tue Nov 07 2017 bb2 <bb2> - 5.11.3-1pclos2017
- new version

* Tue Oct 24 2017 bb2 <bb2> - 5.11.2-1pclos2017
- new version

* Wed Oct 18 2017 bb2 <bb2> - 5.11.1-1pclos2017
- new version

* Tue Oct 10 2017 bb2 <bb2> - 5.11.0-1pclos2017
- new version

* Sun Oct 08 2017 bb2 <bb2> - 5.10.95-1pclos2017
- new version

* Thu Aug 24 2017 bb2 <bb2> - 5.10.5-1pclos2017
- new version

* Wed Jul 19 2017 bb2 <bb2> - 5.10.4-1pclos2017
- new version

* Tue Jun 27 2017 bb2 <bb2> - 5.10.3-1pclos2017
- new version

* Wed Jun 14 2017 bb2 <bb2> - 5.10.2-1pclos2017
- new version

* Tue Jun 06 2017 bb2 <bb2> - 5.10.1-1pclos2017
- new version

* Tue Jun 06 2017 bb2 <bb2> - 5.10.0-1pclos2017
- new version

* Wed May 24 2017 bb2 <bb2> - 5.8.7-1pclos2017
- new version

* Tue Feb 21 2017 tex - 5.8.6-1pclos2017
- new version

* Wed Dec 28 2016 bb <bb> - 5.8.5-1pclos2017
- new version

